country: Colombia
country_code: CO
currency: COP
banks:
  - code: CO.BDNEQ
    name: Banca Digital Nequi
  - code: CO.ICCSA
    name: Itaú Corpbanca Colombia S.A.
  - code: CO.GFCF
    name: Giros y Finanzas CF
  - code: CO.FJCF
    name: Financiera Juriscoop Compañía de Financiamiento
  - code: CO.DP
    name: Daviplata
  - code: CO.CTCF
    name: Cootrafa Cooperativa Financiera
  - code: CO.CFA
    name: Cooperativa Financiera de Antioquia
  - code: CO.CFCF
    name: Confiar Cooperativa Financiera
  - code: CO.CSA
    name: Coltefinanciera S.A
  - code: CO.CB
    name: Citibank
  - code: CO.BBVAC
    name: BBVA Colombia
  - code: CO.BWSA
    name: Banco W S.A.
  - code: CO.BSSA
    name: Banco Serfinanza S.A.
  - code: CO.BSNCSA
    name: Banco Santander de Negocios Colombia S.A.
  - code: CO.BPC
    name: Banco Procredit Colombia
  - code: CO.BP
    name: Banco Popular
  - code: CO.BPI
    name: Banco Pichincha
  - code: CO.BO
    name: Bancoomeva
  - code: CO.BMMSA
    name: Banco Mundo Mujer S.A.
  - code: CO.BMSA
    name: Banco Multibank S.A
  - code: CO.BC
    name: Bancolombia
  - code: CO.BGNBS
    name: Banco GNB Sudameris
  - code: CO.BFDSA
    name: Banco Finandina S.A
  - code: CO.BFBSA
    name: Banco Falabella S.A
  - code: CO.BOCC
    name: Banco de Occidente
  - code: CO.BMBSA
    name: Banco de las Microfinanzas Bancamia S.A.
  - code: CO.BCE
    name: Banco de Comercio Exterior
  - code: CO.BB
    name: Banco de Bogotá
  - code: CO.BDSA
    name: Banco Davivienda SA
  - code: CO.BCCSA
    name: Banco Corpbanca Colombia S.A
  - code: CO.BCC
    name: Banco Cooperativo Coopcentral
  - code: CO.BCSA
    name: Banco Compartir S.A.
  - code: CO.BCP
    name: Banco Colpatriam
  - code: CO.BCSSA
    name: Banco Caja Social BCSC SA
  - code: CO.BAVV
    name: Banco AV Villas
  - code: CO.BA
    name: Banco Agrario
